Okay
  Public Ticket #3181932
LandKit doesn't work with PHP 8
Open

Comments

  • Erik started the conversation

    LandKit doesn't work with PHP 8. My host no longer has PHP 7, so that's a big problem. Are you working on this / have a solution? 

    Best regards, 

    Erik